{
  "id": 3149386,
  "name": "People of the State of Illinois, appellant, v. Jacob Kapustiak, appellee",
  "name_abbreviation": "People v. Kapustiak",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 40,100",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 345,
    "ocr_confidence": 0.504,
    "sha256": "60700ebf049695f0ccf3d2eea369112dbd6fe862f3b6ed82e1ae4c49606dde96",
    "simhash": "1:16a0ededf878de73",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, appellant, v. Jacob Kapustiak, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Eriend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Eriend"
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State's Attorney, for appellant; Edward E. Wilson and Amos P. Scruggs, Assistant State's Attorneys, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, appellant, v. Jacob Kapustiak, appellee.\nGen. No. 40,100.\nOpinion filed June 21, 1938.\nThomas J. Courtney, State's Attorney, for appellant; Edward E. Wilson and Amos P. Scruggs, Assistant State's Attorneys, of counsel. No appearance for appellee."
  },
  "file_name": "0638-01",
  "first_page_order": 688,
  "last_page_order": 688
}
